Index: /branches/version-2_12-dev/data/include/image_converter.inc
===================================================================
--- /branches/version-2_12-dev/data/include/image_converter.inc	(revision 21441)
+++ /branches/version-2_12-dev/data/include/image_converter.inc	(revision 22567)
@@ -3,5 +3,6 @@
  * 画像ファイルの変換を行う
  */
-class ImageConverter {
+class ImageConverter 
+{
     var $outputImageDir;         // 変換後の画像の保存先
     var $outputImageType;        // 変換後の画像の形式
@@ -11,5 +12,6 @@
 
     // コンストラクタ
-    function ImageConverter() {
+    function ImageConverter()
+    {
         $this->outputImageDir    = realpath(realpath(dirname(__FILE__)));
         $this->outputImageType   = 'jpg';
@@ -20,5 +22,6 @@
 
     // 変換実行
-    function execute($inputImagePath) {
+    function execute($inputImagePath)
+    {
         // 前処理
         $filestat         = @stat($inputImagePath);
@@ -161,20 +164,48 @@
 
     // Setter
-    function setOutputDir($outputDir)   { $this->outputImageDir   = $outputDir;  }
-    function setImageType($imageType)   { $this->outputImageType  = $imageType;  }
-    function setImageWidth($imageWidth) { $this->outputImageWidth = $imageWidth; }
-    function setImageHeight($imageHeight) { $this->outputImageHeight = $imageHeight; }
-    function setFileSize($fileSize)     { $this->outputFileSize   = $fileSize;   }
+    function setOutputDir($outputDir)
+    {
+        $this->outputImageDir   = $outputDir;
+    }
+    function setImageType($imageType)
+    {
+        $this->outputImageType  = $imageType;
+    }
+    function setImageWidth($imageWidth)
+    {
+        $this->outputImageWidth = $imageWidth;
+    }
+    function setImageHeight($imageHeight)
+    {
+        $this->outputImageHeight = $imageHeight;
+    }
+    function setFileSize($fileSize)
+    {
+        $this->outputFileSize   = $fileSize;
+    }
 
     // Getter
-    function getOutputDir()   { return $this->outputDir;         }
-    function getImageType()   { return $this->outputImageType;   }
-    function getImageWidth()  { return $this->outputImageWidth;  }
-    function getImageHeight() { return $this->outputImageHeight; }
+    function getOutputDir()
+    {
+        return $this->outputDir;
+    }
+    function getImageType()
+    {
+        return $this->outputImageType;
+    }
+    function getImageWidth()
+    {
+        return $this->outputImageWidth;
+    }
+    function getImageHeight()
+    {
+        return $this->outputImageHeight;
+    }
 
     /*
      * PrivateMethod
      */
-    function beforeExecute() {
+    function beforeExecute()
+    {
     }
 
@@ -186,5 +217,6 @@
      * @return array 色情報
      */
-    function getTransparentColor($image) {
+    function getTransparentColor($image)
+    {
         $max_x = imagesx($image) - 1;
         $max_y = imagesy($image) - 1;
Index: /branches/version-2_12-dev/test/api_test.php
===================================================================
--- /branches/version-2_12-dev/test/api_test.php	(revision 22206)
+++ /branches/version-2_12-dev/test/api_test.php	(revision 22567)
@@ -82,7 +82,9 @@
 <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
 <script type="text/javascript">
-function var_dump(obj) {
+function var_dump(obj)
+{
    var str = '';
-   $.each(obj, function (key, value) {
+   $.each(obj, function (key, value)
+   {
             if(typeof value == "object" && value != null) {
                 str += " Key: \"" + key + "\" {\n" + var_dump(value) + "}\n";
@@ -94,5 +96,6 @@
 }
 
-function makeSignature() {
+function makeSignature()
+{
     $('#mode').val("signature");
     $('#form').submit();
@@ -180,5 +183,6 @@
             $('#dump').text(str);
         }
-        var recverror = function (result, textstatus, errorThrown) {
+        var recverror = function (result, textstatus, errorThrown)
+        {
             $('#res').text(textstatus);
         }
Index: /branches/version-2_12-dev/test/TestSuite.php
===================================================================
--- /branches/version-2_12-dev/test/TestSuite.php	(revision 22206)
+++ /branches/version-2_12-dev/test/TestSuite.php	(revision 22567)
@@ -36,6 +36,8 @@
  */
 
-class TestSuite {
-    public static function suite() {
+class TestSuite 
+{
+    public static function suite()
+    {
         $suite = new PHPUnit_Framework_TestSuite('ECCUBE');
         $suite->addTest(Page_AllTests::suite());
Index: /branches/version-2_12-dev/test/createEcCubeData-v25.php
===================================================================
--- /branches/version-2_12-dev/test/createEcCubeData-v25.php	(revision 22206)
+++ /branches/version-2_12-dev/test/createEcCubeData-v25.php	(revision 22567)
@@ -87,5 +87,6 @@
  * EC-CUBE のデータを生成する
  */
-class CreateEcCubeData {
+class CreateEcCubeData 
+{
 
     /** SC_Query インスタンス */
@@ -113,5 +114,6 @@
      * コンストラクタ.
      */
-    function CreateEcCubeData() {
+    function CreateEcCubeData()
+    {
         $this->objQuery = new SC_Query();
 
@@ -137,5 +139,6 @@
      * @return void
      */
-    function createCategories() {
+    function createCategories()
+    {
 
         print("カテゴリを生成しています...\n");
@@ -211,5 +214,6 @@
      * @return void
      */
-    function createClassData() {
+    function createClassData()
+    {
         // 規格データ生成
         print("規格データを生成しています...\n");
@@ -250,5 +254,6 @@
      * @return void
      */
-    function relateClass() {
+    function relateClass()
+    {
 
         print("商品と規格の関連づけを行います...\n");
@@ -269,5 +274,6 @@
      * @return void
      */
-    function createProducts() {
+    function createProducts()
+    {
 
         print("商品を生成しています...\n");
@@ -308,5 +314,6 @@
      * @return void
      */
-    function createClass($class_name) {
+    function createClass($class_name)
+    {
         $sqlval = array();
         $arrRaw = array();
@@ -336,5 +343,6 @@
      * @return void
      */
-    function createClassCategory($classcategory_name, $class_id, $class_name) {
+    function createClassCategory($classcategory_name, $class_id, $class_name)
+    {
         $sqlval = array();
         $arrRaw = array();
@@ -375,5 +383,6 @@
      * @return void
      */
-    function createProductsClass($product_id) {
+    function createProductsClass($product_id)
+    {
 
         printf("商品ID %d の商品規格を生成しています...\n", $product_id);
@@ -419,5 +428,6 @@
      * @return void
      */
-    function relateProductsCategories() {
+    function relateProductsCategories()
+    {
 
         print("商品とカテゴリの関連づけを行います...\n");
@@ -438,5 +448,6 @@
      * @return void
      */
-    function createProductsCategories($arrCategory_id, $category_name) {
+    function createProductsCategories($arrCategory_id, $category_name)
+    {
 
         $count = 0;
@@ -668,5 +679,6 @@
     * 総カテゴリ数を計算し、dtb_categoryに代入するrankに使う
     */
-    function lfGetTotalCategoryrank($existingMaxRank = 0){
+    function lfGetTotalCategoryrank($existingMaxRank = 0)
+    {
         $TotalCategoryrank = (TOP_CATEGORIES_VOLUME * MIDDLE_CATEGORIES_VOLUME * SMALL_CATEGORIES_VOLUME) + (MIDDLE_CATEGORIES_VOLUME * TOP_CATEGORIES_VOLUME) + TOP_CATEGORIES_VOLUME + $existingMaxRank;
         return $TotalCategoryrank;
Index: /branches/version-2_12-dev/test/class/db/DB_AllTests.php
===================================================================
--- /branches/version-2_12-dev/test/class/db/DB_AllTests.php	(revision 22206)
+++ /branches/version-2_12-dev/test/class/db/DB_AllTests.php	(revision 22567)
@@ -35,7 +35,9 @@
  * @version $Id:LC_Page_Test.php 15116 2007-07-23 11:32:53Z nanasess $
  */
-class DB_AllTests extends PHPUnit_Framework_TestCase {
+class DB_AllTests extends PHPUnit_Framework_TestCase 
+{
 
-    public static function suite() {
+    public static function suite()
+    {
         $suite = new PHPUnit_Framework_TestSuite('SC_DB');
         $suite->addTestSuite('SC_DB_DBFactory_Test');
Index: /branches/version-2_12-dev/test/class/db/SC_DB_DBFactory_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/db/SC_DB_DBFactory_Test.php	(revision 22206)
+++ /branches/version-2_12-dev/test/class/db/SC_DB_DBFactory_Test.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id:SC_DB_DBFactory_Test.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_DB_DBFactory_Test extends PHPUnit_Framework_TestCase {
+class SC_DB_DBFactory_Test extends PHPUnit_Framework_TestCase 
+{
 
     // }}}
@@ -39,5 +40,6 @@
 
     /* TODO
-    function testSfGetDBVersion() {
+    function testSfGetDBVersion()
+    {
         $dbFactory = SC_DB_DBFactory::getInstance();
         $objQuery = new SC_Query(DEFAULT_DSN, true, true);
@@ -55,5 +57,6 @@
     */
 
-    function testFindTableNames() {
+    function testFindTableNames()
+    {
         $dbFactory = SC_DB_DBFactory::getInstance();
         $objQuery = new SC_Query(DEFAULT_DSN);
@@ -62,5 +65,6 @@
     }
 
-    function testConcatColumn() {
+    function testConcatColumn()
+    {
 
         $params = array('column1', 'column2');
@@ -87,5 +91,6 @@
      * 昨日の売上高・売上件数を算出する SQL のテスト.
      */
-    function testGetOrderYesterdaySql() {
+    function testGetOrderYesterdaySql()
+    {
 
         switch (DB_TYPE) {
@@ -116,5 +121,6 @@
      * 当月の売上高・売上件数を算出する SQL のテスト.
      */
-    function testGetOrderMonthSql() {
+    function testGetOrderMonthSql()
+    {
         switch (DB_TYPE) {
         case 'pgsql':
@@ -146,5 +152,6 @@
      * 昨日のレビュー書き込み件数を算出する SQL のテスト.
      */
-    function testGetReviewYesterdaySql() {
+    function testGetReviewYesterdaySql()
+    {
         switch (DB_TYPE) {
         case 'pgsql':
Index: /branches/version-2_12-dev/test/class/db/SC_DB_MasterData_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/db/SC_DB_MasterData_Test.php	(revision 22206)
+++ /branches/version-2_12-dev/test/class/db/SC_DB_MasterData_Test.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id:SC_DB_MasterData_Test.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_DB_MasterData_Test extends PHPUnit_Framework_TestCase {
+class SC_DB_MasterData_Test extends PHPUnit_Framework_TestCase 
+{
 
     // }}}
@@ -41,5 +42,6 @@
      * SC_DB_MasterData::getMasterData() のテストケース
      */
-    function testGetMasterData() {
+    function testGetMasterData()
+    {
         $columns = array('id', 'name', 'rank');
         $masterData = new SC_DB_MasterData_Ex();
@@ -61,5 +63,6 @@
      * SC_DB_MasterData::updateMasterData() のテストケース
      */
-    function testUpdateMasterData() {
+    function testUpdateMasterData()
+    {
 
         $columns = array('id', 'name', 'rank');
@@ -86,5 +89,6 @@
      * SC_DB_MasterData::createCache() のテストケース.
      */
-    function testCreateCache() {
+    function testCreateCache()
+    {
         $masterData = new SC_DB_MasterData_Ex();
         $masterData->clearCache('mtb_constants');
Index: /branches/version-2_12-dev/test/class/page/Page_AllTests.php
===================================================================
--- /branches/version-2_12-dev/test/class/page/Page_AllTests.php	(revision 22206)
+++ /branches/version-2_12-dev/test/class/page/Page_AllTests.php	(revision 22567)
@@ -33,7 +33,9 @@
  * @version $Id:LC_Page_Test.php 15116 2007-07-23 11:32:53Z nanasess $
  */
-class Page_AllTests extends PHPUnit_Framework_TestCase {
+class Page_AllTests extends PHPUnit_Framework_TestCase 
+{
 
-    public static function suite() {
+    public static function suite()
+    {
         $suite = new PHPUnit_Framework_TestSuite('Page');
         $suite->addTestSuite('LC_Page_Test');
Index: /branches/version-2_12-dev/test/class/page/LC_Page_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/page/LC_Page_Test.php	(revision 22206)
+++ /branches/version-2_12-dev/test/class/page/LC_Page_Test.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id:LC_Page_Test.php 15116 2007-07-23 11:32:53Z nanasess $
  */
-class LC_Page_Test extends PHPUnit_Framework_TestCase {
+class LC_Page_Test extends PHPUnit_Framework_TestCase 
+{
 
     // }}}
@@ -47,5 +48,6 @@
      */
     /*
-    function testSendRedirect() {
+    function testSendRedirect()
+    {
         $objPage = new LC_Page();
         $result = $objPage->sendRedirect(HTTP_URL);
@@ -58,5 +60,6 @@
      */
     /*
-    function testSendRedirectIsFailed() {
+    function testSendRedirectIsFailed()
+    {
         $objPage = new LC_Page();
         $result = $objPage->sendRedirect("http://www.example.org");
@@ -69,5 +72,6 @@
      * LC_Page::getToken() のテストケース.
      */
-    function testGetToken() {
+    function testGetToken()
+    {
         $objPage = new LC_Page();
 
@@ -85,5 +89,6 @@
      * LC_Page::getLocation() のテストケース.
      */
-    function testGetLocation() {
+    function testGetLocation()
+    {
         $objPage = new LC_Page();
         $_SERVER['DOCUMENT_ROOT'] = realpath(dirname(__FILE__) . "/../../../html");
@@ -99,5 +104,6 @@
      * 絶対パス
      */
-    function testGetLocationWithFullPath() {
+    function testGetLocationWithFullPath()
+    {
         $objPage = new LC_Page();
         $_SERVER['DOCUMENT_ROOT'] = realpath(dirname(__FILE__) . "/../../../html");
@@ -113,5 +119,6 @@
      * QueryString 付与
      */
-    function testGetLocationWithQueryString() {
+    function testGetLocationWithQueryString()
+    {
         $objPage = new LC_Page();
         $_SERVER['DOCUMENT_ROOT'] = realpath(dirname(__FILE__) . "/../../../html");
@@ -129,5 +136,6 @@
      * HTTPS_URL 使用
      */
-    function testGetLocationUseSSL() {
+    function testGetLocationUseSSL()
+    {
         $objPage = new LC_Page();
         $_SERVER['DOCUMENT_ROOT'] = realpath(dirname(__FILE__) . "/../../../html");
@@ -145,5 +153,6 @@
      * DocumentRoot 指定
      */
-    function testGetLocationWithDocumentRoot() {
+    function testGetLocationWithDocumentRoot()
+    {
         $objPage = new LC_Page();
         $documentRoot = realpath(dirname(__FILE__) . "/../../../html");
Index: /branches/version-2_12-dev/test/class/page/LC_Page_Admin_Products_ProductClass_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/page/LC_Page_Admin_Products_ProductClass_Test.php	(revision 22206)
+++ /branches/version-2_12-dev/test/class/page/LC_Page_Admin_Products_ProductClass_Test.php	(revision 22567)
@@ -33,7 +33,9 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ProductClass_Test extends PHPUnit_Framework_TestCase {
-
-    function setUp() {
+class LC_Page_Admin_Products_ProductClass_Test extends PHPUnit_Framework_TestCase 
+{
+
+    function setUp()
+    {
         $this->objQuery =& SC_Query::getSingletonInstance();
         $this->objQuery->begin();
@@ -44,5 +46,6 @@
     }
 
-    function tearDown() {
+    function tearDown()
+    {
         $this->objQuery->rollback();
         $this->objQuery = null;
@@ -50,5 +53,6 @@
     }
 
-    function testInit() {
+    function testInit()
+    {
 
         $this->assertEquals('products/product_class.tpl',
@@ -62,9 +66,11 @@
     }
 
-    function testProcess() {
+    function testProcess()
+    {
         $this->objPage->process();
     }
 
-    function testCreateSearchParams() {
+    function testCreateSearchParams()
+    {
         $keys = array('search_product_id',
                       'search_product_code',
@@ -104,5 +110,6 @@
     }
 
-    function testGetProductName() {
+    function testGetProductName()
+    {
         $product_id = 10000000;
         $this->expected = "テスト商品";
@@ -114,5 +121,6 @@
     }
 
-    function testGetProductsClass() {
+    function testGetProductsClass()
+    {
         $product_id = 10000000;
         $product_class_id = 10000;
@@ -141,5 +149,6 @@
     }
 
-    function testGetAllClass() {
+    function testGetAllClass()
+    {
         $this->clearClass();
         $this->setClass(1000, "大きさ", 1, array('S', 'M', 'L', 'LL'));
@@ -154,5 +163,6 @@
     }
 
-    function testGetAllClassCategory規格1のみ() {
+    function testGetAllClassCategory規格1のみ()
+    {
         $this->clearClass();
         $this->setClass(1000, "大きさ", 1, array('S', 'M', 'L', 'LL'));
@@ -182,5 +192,6 @@
     }
 
-    function testGetAllClassCategory規格1と3() {
+    function testGetAllClassCategory規格1と3()
+    {
         $this->clearClass();
         $this->setClass(1000, "大きさ", 1, array('S', 'M', 'L', 'LL'));
@@ -294,5 +305,6 @@
     }
 
-    function testGetProductsClassAndClasscategory() {
+    function testGetProductsClassAndClasscategory()
+    {
         $product_id = 10000;
         $product_class_id = 1000;
@@ -331,9 +343,11 @@
     }
 
-    function verify() {
+    function verify()
+    {
         $this->assertEquals($this->expected, $this->actual);
     }
 
-    function setProduct($product_id, $name) {
+    function setProduct($product_id, $name)
+    {
         $val['product_id'] = $product_id;
         $val['name'] = $name;
@@ -343,5 +357,6 @@
     }
 
-    function setProductsClass($product_id, $product_class_id, $class_combination_id = null) {
+    function setProductsClass($product_id, $product_class_id, $class_combination_id = null)
+    {
         $val['product_class_id'] = $product_class_id;
         $val['product_id'] = $product_id;
@@ -365,5 +380,6 @@
     }
 
-    function clearClass() {
+    function clearClass()
+    {
         $this->objQuery->delete('dtb_class');
         $this->objQuery->delete('dtb_classcategory');
@@ -378,5 +394,6 @@
      * @param array $classcategory 規格分類名の配列
      */
-    function setClass($class_id, $class_name, $rank, $classcategory) {
+    function setClass($class_id, $class_name, $rank, $classcategory)
+    {
         $val['class_id'] = $class_id;
         $val['name'] = $class_name;
@@ -397,11 +414,14 @@
 }
 
-class LC_Page_Admin_Products_ProductClass_Mock extends LC_Page_Admin_Products_ProductClass {
-
-    function authorization() {
+class LC_Page_Admin_Products_ProductClass_Mock extends LC_Page_Admin_Products_ProductClass 
+{
+
+    function authorization()
+    {
         // quiet.
     }
 
-    function assignView() {
+    function assignView()
+    {
         // quiet.
     }
Index: /branches/version-2_12-dev/test/class/page/shopping/LC_Page_Shopping_LoadPaymentModule_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/page/shopping/LC_Page_Shopping_LoadPaymentModule_Test.php	(revision 22206)
+++ /branches/version-2_12-dev/test/class/page/shopping/LC_Page_Shopping_LoadPaymentModule_Test.php	(revision 22567)
@@ -33,7 +33,9 @@
  * @version $Id$
  */
-class LC_Page_Shopping_LoadPaymentModule_Test extends PHPUnit_Framework_TestCase {
+class LC_Page_Shopping_LoadPaymentModule_Test extends PHPUnit_Framework_TestCase 
+{
 
-    function setUp() {
+    function setUp()
+    {
         $this->objQuery =& SC_Query::getSingletonInstance();
         $this->objQuery->begin();
@@ -41,10 +43,12 @@
     }
 
-    function tearDown() {
+    function tearDown()
+    {
         $this->objQuery->rollback();
         $this->objPage = null;
     }
 
-    function testGetOrderIdBySession() {
+    function testGetOrderIdBySession()
+    {
         $_SESSION['order_id'] = 1;
         $_GET['order_id'] = 2;
@@ -57,5 +61,6 @@
     }
 
-    function testGetOrderIdByPOST() {
+    function testGetOrderIdByPOST()
+    {
         $_GET['order_id'] = 1;
         $_POST['order_id'] = 1;
@@ -67,5 +72,6 @@
     }
 
-    function testGetOrderIdByGET() {
+    function testGetOrderIdByGET()
+    {
         $_GET['order_id'] = 2;
 
@@ -76,9 +82,11 @@
     }
 
-    function testGetOrderIdIsNull() {
+    function testGetOrderIdIsNull()
+    {
         $this->assertFalse($this->objPage->getOrderId());
     }
 
-    function testGetModulePath() {
+    function testGetModulePath()
+    {
         $order_id = 10000;
         $payment_id = 10000;
@@ -92,5 +100,6 @@
     }
 
-    function testGetModulePathIsFailure() {
+    function testGetModulePathIsFailure()
+    {
         $order_id = 10000;
         $payment_id = 10000;
@@ -104,9 +113,11 @@
     }
 
-    function verify() {
+    function verify()
+    {
         $this->assertEquals($this->expected, $this->actual);
     }
 
-    function setPayment($order_id, $payment_id, $module_path) {
+    function setPayment($order_id, $payment_id, $module_path)
+    {
         $this->objQuery->insert('dtb_order', array('order_id' => $order_id,
                                                    'customer_id' => (int) 0,
Index: /branches/version-2_12-dev/test/class/SC_DbConn_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/SC_DbConn_Test.php	(revision 22206)
+++ /branches/version-2_12-dev/test/class/SC_DbConn_Test.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class SC_DbConn_Test extends PHPUnit_Framework_TestCase {
+class SC_DbConn_Test extends PHPUnit_Framework_TestCase 
+{
 
     /** SC_DbConn インスタンス */
@@ -40,15 +41,18 @@
     var $actual;
 
-    function setUp() {
+    function setUp()
+    {
         $this->objDbConn = new SC_DbConn();
         $this->objDbConn->query('BEGIN');
     }
 
-    function tearDown() {
+    function tearDown()
+    {
         $this->objDbConn->query('ROLLBACK');
         $this->objDbConn = null;
     }
 
-    function verify() {
+    function verify()
+    {
         $this->assertEquals($this->expected, $this->actual);
     }
@@ -57,5 +61,6 @@
      * インスタンスを取得するテストケース.
      */
-    function testGetInstance() {
+    function testGetInstance()
+    {
         $this->expected = true;
         $this->actual = is_object($this->objDbConn);
@@ -67,5 +72,6 @@
      * SC_DbConn:query() を使用して, CREATE TABLE を実行するテストケース.
      */
-    function testCreateTable() {
+    function testCreateTable()
+    {
         $result = $this->createTestTable();
 
@@ -79,5 +85,6 @@
      * SC_DbConn::getAll() のテストケース.
      */
-    function testGetAll() {
+    function testGetAll()
+    {
         $this->createTestTable();
         $result = $this->setTestData(1, '2', 'f');
@@ -96,5 +103,6 @@
      */
     /*
-    function testGetAllIsError() {
+    function testGetAllIsError()
+    {
 
         // SC_DbConn::getAll() は接続エラーが発生すると 0 を返す
@@ -111,5 +119,6 @@
      * SC_DbConn::getOne() のテストケース.
      */
-    function testGetOne() {
+    function testGetOne()
+    {
         $this->createTestTable();
         $this->setTestData(1, '2', 'f');
@@ -127,5 +136,6 @@
      */
     /*
-    function testGetOneIsError() {
+    function testGetOneIsError()
+    {
         $this->createTestTable();
         $this->setTestData(1, '2', 'f');
@@ -143,5 +153,6 @@
      * SC_DbConn::getRow() のテストケース.
      */
-    function testGetRow() {
+    function testGetRow()
+    {
         $this->createTestTable();
         $this->setTestData(1, '1', 'f');
@@ -157,5 +168,6 @@
      * SC_DbConn::getCol() のテストケース.
      */
-    function testGetCol() {
+    function testGetCol()
+    {
         $this->createTestTable();
         $this->setTestData(1, '1', 'f');
@@ -174,5 +186,6 @@
      */
     /*
-    function testAutoExecuteOfInsert() {
+    function testAutoExecuteOfInsert()
+    {
         $this->createTestTable();
         $result = $this->setTestData(1, '2', 'f');
@@ -192,5 +205,6 @@
      */
     /*
-    function testAutoExecuteOfUpdate() {
+    function testAutoExecuteOfUpdate()
+    {
         $this->createTestTable();
         $this->setTestData(1, '2', 'f');
@@ -214,5 +228,6 @@
      * SC_DbConn::query() で INSERT を実行するテストケース.
      */
-    function testQuery1() {
+    function testQuery1()
+    {
         $this->createTestTable();
         $sql = "INSERT INTO test_table VALUES (?, ?, ?, ?)";
@@ -234,5 +249,6 @@
      * SC_DbConn::query() で UPDATE を実行するテストケース.
      */
-    function testQuery2() {
+    function testQuery2()
+    {
         $this->createTestTable();
         $this->setTestData(1, '2', 'f');
@@ -257,5 +273,6 @@
      * SC_DbConn::prepare() は未使用
      */
-    function testPrepare() {
+    function testPrepare()
+    {
     }
 
@@ -263,5 +280,6 @@
      * SC_DbConn::execute() は未使用
      */
-    function testExecute() {
+    function testExecute()
+    {
     }
 
@@ -269,8 +287,10 @@
      * SC_DbConn::reset() は未使用
      */
-    function testReset() {
-    }
-
-    function createTestTable() {
+    function testReset()
+    {
+    }
+
+    function createTestTable()
+    {
         $sql = "CREATE TABLE test_table ("
             . "id SERIAL PRIMARY KEY,"
@@ -282,5 +302,6 @@
     }
 
-    function setTestData($column1, $column2, $column3) {
+    function setTestData($column1, $column2, $column3)
+    {
         $fields_values = array($column1, $column2, $column3);
         $sql = "INSERT INTO test_table (column1, column2, column3) VALUES (?, ?, ?)";
Index: /branches/version-2_12-dev/test/class/util/SC_Utils_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/util/SC_Utils_Test.php	(revision 22206)
+++ /branches/version-2_12-dev/test/class/util/SC_Utils_Test.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id:LC_Page_Test.php 15116 2007-07-23 11:32:53Z nanasess $
  */
-class SC_Utils_Test extends PHPUnit_Framework_TestCase {
+class SC_Utils_Test extends PHPUnit_Framework_TestCase 
+{
 
     // }}}
@@ -43,5 +44,6 @@
      * 変換無し
      */
-    function testGetRealURL_変換無し() {
+    function testGetRealURL_変換無し()
+    {
         $url = "http://www.example.jp/admin/index.php";
 
@@ -52,5 +54,6 @@
     }
 
-    function testGetRealURL_変換有() {
+    function testGetRealURL_変換有()
+    {
         $url = "http://www.example.jp/admin/../index.php";
 
@@ -61,5 +64,6 @@
     }
 
-    function testGetRealURL_空のディレクトリ() {
+    function testGetRealURL_空のディレクトリ()
+    {
         $url = "http://www.example.jp/admin/..///index.php";
 
@@ -70,5 +74,6 @@
     }
 
-    function testGetRealURL_Dotのディレクトリ() {
+    function testGetRealURL_Dotのディレクトリ()
+    {
         $url = "http://www.example.jp/admin/././../index.php";
 
@@ -79,5 +84,6 @@
     }
 
-    function testIsBlank() {
+    function testIsBlank()
+    {
         $val = "";
         $this->assertTrue(SC_Utils::isBlank($val));
@@ -122,5 +128,6 @@
     }
 
-    function testIsAbsoluteRealPath() {
+    function testIsAbsoluteRealPath()
+    {
         // for *NIX
         if (strpos(PHP_OS, 'WIN') === false) {
@@ -148,5 +155,6 @@
     }
 
-    function testRecursiveMkdir() {
+    function testRecursiveMkdir()
+    {
         $tmp_dir = sys_get_temp_dir();
         $dir = '/foo/bar';
Index: /branches/version-2_12-dev/test/class/util/Util_AllTests.php
===================================================================
--- /branches/version-2_12-dev/test/class/util/Util_AllTests.php	(revision 22206)
+++ /branches/version-2_12-dev/test/class/util/Util_AllTests.php	(revision 22567)
@@ -33,7 +33,9 @@
  * @version $Id:LC_Page_Test.php 15116 2007-07-23 11:32:53Z nanasess $
  */
-class Util_AllTests extends PHPUnit_Framework_TestCase {
+class Util_AllTests extends PHPUnit_Framework_TestCase 
+{
 
-    public static function suite() {
+    public static function suite()
+    {
         $suite = new PHPUnit_Framework_TestSuite('Util');
         $suite->addTestSuite('SC_Utils_Test');
